body {
  background-color:#F8F8D0;  
}
a {
	color: #00FFFF;
}
a:visited {
	color: #008000;
}
td {
 border: 1px solid white;   
}
.auto-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.auto-style2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.auto-style3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.auto-style4 {
	width:96%;
    background-color:white;
    color: black;
    text-align: left;
}